.searchfield_search_trigger:after {    
    content: "\f087"; 
    color: white; 
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;   
font-size: large; 
         
}

.thumbnail-icon {
	position: relative;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	text-align: left;
	font-size: 48px;
	line-height: 96px;
	color: #0000ff;
	overflow: hidden;
}

.treelist-with-nav .panel-body {
	background-color: #32404e;
}

.x-livesearch-match {
	font-weight: bold;
	background-color: yellow;
}

.bleext-toolbar-splitter {
	cursor: move !important;
}

.bleext-toolbar-container {
	border: none;
}

.bleext-window .x-window-body {
	background-color: #fff;
}

.bleext-toolbar-button .x-btn-inner {
	text-align: left;
}

.bleext-loading-module {
	background: #fff url(../images/loading.gif) center center no-repeat;
}

.bleext-loading-module p {
	text-align: center;
	margin-top: 180px;
}

.bleext-shortcuts-view .bleext-shorcuts-container {
	overflow: auto;
	width: 90px;
}

.bleext-shortcuts-view .bleext-shortcut {
	float: left;
	margin: 10px 20px 10px 20px;
	width: 48px;
	cursor: pointer;
}

.bleext-shortcuts-view .bleext-shortcut-over .bleext-shortcut-text {
	text-decoration: underline;
}

.bleext-shortcuts-view .bleext-shortcut-icon img {
	width: 48px;
	height: 48px;
}

.bleext-shortcuts-view .bleext-shortcut .bleext-shortcut-text {
	display: block;
	width: 48px;
	text-align: center;
	color: #fff;
}

.bleext-desktop-inactive-win {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity = 50);
	-moz-opacity: 0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
}

.bleext-notification {
	overflow: visible;
}

.bleext-notification .bleext-notification-background {
	background: #000;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	-khtml-border-radius: 8px; /* for old Konqueror browsers */
	border-radius: 8px; /* future proofing */
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity = 60);
	-moz-opacity: 0.6;
	-khtml-opacity: 0.6;
	opacity: 0.6;
	height: 100%;
	border: 2px solid #fff;
}

.bleext-notification .bleext-notification-content {
	position: absolute;
	padding: 20px;
	font-weight: bold;
	color: #fff;
	z-index: 1000;
}

.bleext-notification .bleext-notification-close {
	position: absolute;
	width: 27px;
	height: 27px;
	background: transparent url(../images/notifications/close-icon.png) 0 0
		no-repeat;
	top: -10px;
	left: -10px;
	z-index: 1000;
}

.bleext-wallpaper-centered {
	background: #fff center center no-repeat;
}

.bleext-wallpaper-tiled {
	background: #fff 0 0 repeat;
}

#totalSuma {
	text-align: center;
}

#totalSumaInvoice {
	text-align: center;
}

.x-livesearch-match {
	font-weight: bold;
	background-color: yellow;
}

.x-statusbar .x-status-valid {
	padding-left: 25px !important;
	background: transparent no-repeat 3px 0;
}

.x-statusbar .x-status-valid {
	background: transparent url(../images/icons/16/accept.png) 0 0 no-repeat;
}